Bug 217470 - Global Shortcut Keys don't work in Rhythmbox
Global Shortcut Keys don't work in Rhythmbox
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2006-11-27 20:31 EST by vfiend
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.9.5-8.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-08 02:58:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description vfiend 2006-11-27 20:31:43 EST
Description of problem: Global shortcut keys, defined in
gnome-keybinding-properties and verified as accurate in xev don't work at all in
Rhythmbox. Keys bound to volume up/volume down/mute work fine.
I actually just installed rhythmbox 0.9.6 from Rawhide and the shortcut keys
worked fine, although it had different bugs.

Version-Release number of selected component (if applicable):

How reproducible: Every time

Steps to Reproduce:
1. Go to gnome-keybinding-properties and define keys for play/stop/etc.
2. Open rhythmbox
3. Press the keys that you have bound
Actual results: Nothing happens

Expected results: The keys should work
Comment 1 Matthias Clasen 2006-11-28 09:28:07 EST
Please try control-center-2.16.0-11.fc6, which is currently in updates-testing
Comment 2 vfiend 2006-11-28 15:58:17 EST
Nope, was more of a rhythmbox problem and not with the control-center applet, so
that didn't work. rhythmbox-0.9.5-8.fc6 from updates-testing solves the problem

Note You need to log in before you can comment on or make changes to this bug.